@media screen and (max-width: 1320px){ 
#vvisit_counter141 {display: none;}
}

#s5_body #s5_logo {
    margin-bottom: 0px;
}

#s5_body #s5_logo_wrap {
	margin-bottom: 12px;
}

#s5_body #s5_header_area1 { 
	padding: 15px 25px 5px;
}

/*#s5_body #s5_social_wrap {
	display: none;
}
*/
.faboba {
    display: none;
}

#slideInfoZoneInner {
    padding-bottom: 5% !important;
}

#s5_social_wrap {
    display: none;
}

#vvisit_counter141 a {display: none; !important}


#vvisit_counter141 {
    float: right;
    margin-right: -13px;
    padding: 18px !important;
    width: 336px;
}